» Ubuntu » Packages » precise (12.04LTS) » Source » interpreters » librmail-ruby
lucid  ] [  precise  ]

Source Package: librmail-ruby (0.17-1.1) [universe]

Links for librmail-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Shugo Maeda

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
librmail-ruby-doc
lightweight mail library for Ruby (documentation)
librmail-ruby1.8
lightweight mail library for Ruby 1.8

Other Packages Related to librmail-ruby

  • build-depends
  • build-depends-indep
  • idep: debhelper (>> 3.0.0)
    helper programs for debian/rules
  • idep: quilt
    Tool to work with series of patches
  • idep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • idep: ruby1.8-dev
    Header files for compiling extension modules for the Ruby 1.8

Download librmail-ruby

FileSize (in kB)MD5 checksum
librmail-ruby_0.17-1.1.dsc 1.1 kB f1933380d12d13c4e04773951cd86b2c
librmail-ruby_0.17.orig.tar.gz 114.3 kB 054f8e951bf154afac648382873157b4
librmail-ruby_0.17-1.1.diff.gz 2.5 kB 5d5544557dead08db59298489b3db00f